@charset "Shift_JIS";
*{
	margin: 0;
	padding: 0;
}
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 14px;
	color: #666666;
}
img{
	border:0;
}
a{
	text-decoration:underline;
	color: #666666;
} 
a:hover,
a:focus{
	text-decoration:underline;
	color: #666666;
}
dl.rsstable dt{
	color: #666666;
}
dl.rsstable dd{
	margin:0 0 10px 0;
	padding:0 10px 0 0;
}
ul{
	margin: 0;
	padding: 0;
}
li{
	margin: 0 20px 8px 20px;
	list-style: none;
	font-size: 14px;
}
.ymd{
	width: 120px;
	display: block;
	float: left;
	color: #F8B49C;
}